.mediastore-store-view a.form-button {
    color: #fff;
}

.mediastore-store-view .required {
    color: red;
}

.mediastore-store-view .left-column {
    width: 350px;
    float: left;
    overflow: auto;
}

.mediastore-store-view .right-column {
    width: 330px;
    float: left;
    overflow: auto;
}

.mediastore-store-view h3 {
    margin-bottom: 10px;
}

.mediastore-store-view .field {
    margin-bottom: 15px;
    color: #999;
    overflow: auto;
}

.mediastore-store-view .field textarea {
    height: 50px;
}

.mediastore-store-view .field-label {
    margin-bottom: 5px;
    font-size: 1.3em;
}

.mediastore-store-view .field-label .mediastore-tooltip {
    font-size: 0.8em;
}

.mediastore-store-view .field.store-hostname input {
    width: 165px;
}

.mediastore-store-view .field.store-hostname .hostname-availability {
    color: red;
}

.mediastore-store-view .field.store-hostname .hostname-availability.available {
    color: green;
}

.mediastore-store-view input.error {
    border-color: red;
}

.mediastore-store-view .template {
    width: 75px;
    height: 80px;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-repeat: no-repeat;
    float: left;
    margin-right: 5px;
    opacity: 0.6;
    cursor: pointer;
}

.mediastore-store-view .template.selected {
    opacity: 1;
}

.mediastore-store-view .field-value.disabled .template {
    cursor: initial;
}

.mediastore-store-view .field-value .drop-zone {
    border: 2px dotted #ccc;
    border-radius: 4px;
    padding: 5px;
    color: #ccc;
    width: 310px;
    cursor: pointer;
}

.mediastore-store-view .field-value .dropzone-previews .dz-preview .dz-success-mark {
    display: none;
}

.mediastore-store-view .field-value .dropzone-previews .dz-preview .dz-error-mark {
    display: none;
}

.mediastore-store-view .field-value .image-container img {
    max-width: 320px;
}

.mediastore-list-store-view .store-item {
    cursor: pointer;
    padding: 2px;
}

.mediastore-list-store-view .store-item:hover {
    background-color: #f3f3f3;
}

.mediastore-list-store-view .store-item .store-item-column {
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;
    width: 190px;
}

.mediastore-list-store-view .store-item .store-item-column.single {
    margin-top: 9px;
}

.mediastore-list-store-view .store-item .store-item-column.store-type {
    width: 32px;
    height: 34px;
    background-repeat: no-repeat;
}

.mediastore-list-store-view .store-item .store-item-column.store-details {
    width: 220px;
}

.mediastore-list-store-view .store-item .store-title {
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
}

.mediastore-list-store-view .store-item .store-hostname {
    color: #999;
    text-overflow: ellipsis;
    overflow: hidden;
}

.mediastore-list-store-view .store-item .store-owner {
    color: #999;
    font-size: 1.1em;
    text-overflow: ellipsis;
    overflow: hidden;
}

.mediastore-list-store-view .store-item .store-created-date {
    color: #999;
}